/* generated in /var/www/wp-content/themes/aoki/assets/custom-styles/general-custom-styles.php aoki_qodef_design_styles function */
body { font-family: Montserrat;}

/* generated in /var/www/wp-content/themes/aoki/framework/modules/footer/admin/custom-styles/footer-custom-styles.php aoki_qodef_footer_top_general_styles function */
.qodef-page-footer .qodef-footer-top-holder { background-color: #333333;}

/* generated in /var/www/wp-content/themes/aoki/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aoki_qodef_mobile_header_general_styles function */
.qodef-mobile-header .qodef-mobile-header-inner { height: 69px;}

/* generated in /var/www/wp-content/themes/aoki/framework/modules/header/types/mobile-header/admin/custom-styles/mobile-header-custom-styles.php aoki_qodef_mobile_logo_styles function */
.qodef-mobile-header .qodef-mobile-logo-wrapper a { max-height: 69px;}

/* generated in /var/www/wp-content/themes/aoki/framework/modules/header/types/top-header/admin/custom-styles/top-header-custom-styles.php aoki_qodef_header_top_bar_styles function */
.qodef-top-bar-background { height: 91px;}

/* generated in /var/www/wp-content/themes/aoki/framework/modules/header/admin/custom-styles/header-custom-styles.php aoki_qodef_header_logo_area_styles function */
.qodef-header-centered .qodef-logo-area .qodef-logo-wrapper { padding: ;}

/* generated in /var/www/wp-content/themes/aoki/framework/modules/title/admin/custom-styles/title-custom-styles.php aoki_qodef_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-page-title { color: #ffffff;}

/* generated in /var/www/wp-content/themes/aoki/framework/modules/title/admin/custom-styles/title-custom-styles.php aoki_qodef_title_area_typography_style function */
.qodef-title-holder .qodef-title-wrapper .qodef-page-subtitle { color: #ffffff;}

